package com.ruoyi.tc.entity.request;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * @author dong
 * @since 2024/11/20 16:29
 */
@Data
@ApiModel("管理端审核请求类")
public class AssetCurrentShRequest {

    /**
     * 任务id
     */
    @ApiModelProperty("任务id")
    private Integer taskId;

    /**
     * 系统名称
     */
    @ApiModelProperty("系统名称")
    private String xtmc;

    /**
     * 资产id
     */
    @ApiModelProperty("资产id")
    private Integer assetId;


    /**
     * 不通过原因
     */
    @ApiModelProperty("不通过原因")
    private String btgyy;

    /**
     * 审核状态（0待核查，1待审核，3审核通过，4审核不通过，5已报废）
     */
    @ApiModelProperty("审核状态（0待核查，1待审批，3审核通过，4审核不通过，5已报废）")
    private Integer status;



}
